header {
  width: 100%;
  height: 72px;
  background-color: #151516;
  color: #ededed;
  display: flex;
  align-items: stretch;
  position: sticky;
  top: 0;
  z-index: 9999;
  overflow: hidden;
}
@media screen and (max-width: 1024px) {
  header {
    height: 58px;
    border-top: 1px solid #151516;
    top: -1px;
  }
}
header .warpper {
  padding: 0 16px;
  justify-content: space-between;
  gap: 14px;
}
@media screen and (max-width: 767px) {
  header .warpper {
    padding: 0 10px;
    flex-wrap: nowrap;
    height: fit-content;
  }
}
header .menu {
  width: 100%;
  height: 100%;
  font-size: 16px;
  font-weight: 700;
  line-height: 1.5rem;
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  gap: 1px;
}
header .menu a {
  width: 100%;
  height: 100%;
  padding: 0 16px;
  display: flex;
  align-items: center;
  white-space: nowrap;
  transition: 0.4s linear;
}
header .menu a:hover {
  background-color: #202021;
}
@media screen and (max-width: 1024px) {
  header .menu a {
    padding: 0 8px;
    font-size: 14px;
  }
}
header .box-1 {
  width: fit-content;
}
header .box-1 img {
  width: 72px;
  height: 72px;
  padding: 7px;
}
@media screen and (max-width: 1024px) {
  header .box-1 img {
    width: 58px;
    height: 58px;
    padding: 5px;
  }
}
header .box-2 {
  width: fit-content;
}
@media screen and (max-width: 767px) {
  header .box-2 {
    flex-grow: 1;
  }
}
@media screen and (max-width: 767px) {
  header .box-2 ul {
    justify-content: flex-end;
    padding-right: 16px;
  }
  header .box-2 ul li:nth-child(4), header .box-2 ul li:nth-child(5), header .box-2 ul li:nth-child(6) {
    display: none;
  }
}
header .box-3 {
  flex-grow: 1;
}
header .box-3 .search {
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  transition: 0.4s linear;
}
header .box-3 .search input {
  width: 100%;
  color: #fff;
  font-size: 16px;
  background-color: transparent;
  outline: none;
  padding: 8px;
  opacity: 0;
  transition: 0.4s linear;
}
@media screen and (max-width: 1024px) {
  header .box-3 .search input {
    font-size: 14px;
  }
}
header .box-3 .search .icon {
  cursor: pointer;
  font-size: 30px;
  padding-left: 14px;
  padding-right: 14px;
}
@media screen and (max-width: 1024px) {
  header .box-3 .search .icon {
    font-size: 24px;
  }
}
header .box-3 .search:hover input {
  opacity: 1;
  background-color: #20202190;
}
@media screen and (max-width: 950px) {
  header .box-3 {
    display: none;
  }
}
@media screen and (max-width: 950px) {
  header .box-4 {
    display: none;
  }
}
.adv-header {
  background-color: #000;
  padding: 14px 0;
}
.adv-header .warpper {
  justify-content: center;
}
.adv-header img {
  max-height: 90px;
  object-fit: contain;
}
.text-head {
  height: 97px;
  display: flex;
  align-items: center;
  background: url(../images/45Lines-600x600.png) rgba(0, 0, 0, 0) repeat;
  background-color: #fff;
  color: #151516;
  box-shadow: #8882 0 -1px 1px inset;
  font-size: 27px;
  font-weight: 800;
  line-height: 1.2;
  letter-spacing: -0.41px;
}
@media screen and (max-width: 767px) {
  .text-head {
    height: 76px;
    font-size: 24px;
  }
}
.sub-header {
  color: var(--text-color);
  background-color: #fff;
  box-shadow: #8882 0 -1px 1px inset;
  display: flex;
  min-height: 48px;
  height: 48px;
  position: sticky;
  top: 72px;
  z-index: 9997;
}
@media screen and (max-width: 1024px) {
  .sub-header {
    top: 57px;
  }
}
.sub-header .menu {
  width: 100%;
  height: 100%;
  font-size: 16px;
  font-weight: 700;
  line-height: 1.5rem;
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  gap: 30px;
}
@media screen and (max-width: 1024px) {
  .sub-header .menu {
    gap: 14px;
  }
}
.sub-header .menu a {
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  white-space: nowrap;
  font-size: 14px;
  white-space: nowrap;
  transition: 0.4s linear;
}
@media screen and (max-width: 1024px) {
  .sub-header .menu a {
    padding: 0 8px;
    font-size: 14px;
  }
}
.sub-header .menu .active {
  border-bottom: 3px solid var(--accent-color);
}
